server {
  server_name radicale.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  location / {
    auth_basic "Radicale";
    auth_basic_user_file /etc/htpasswd;
    proxy_set_header X-Remote-User $remote_user;
    proxy_set_header X-Forwarded-Proto $scheme;
    proxy_set_header Host $http_host;
    set $radicale radicale.{{ previous_delegate.hostname }}:5232;
    proxy_pass http://$radicale;
  }
}
